-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: curl
Binary: curl, libcurl4, libcurl3-gnutls, libcurl4-openssl-dev, libcurl4-gnutls-dev, libcurl4-doc
Architecture: any all
Version: 8.6.0-3
Maintainer: Debian Curl Maintainers <team+curl@tracker.debian.org>
Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>, Samuel Henrique <samueloph@debian.org>, Sergio Durigan Junior <sergiodj@debian.org>
Homepage: https://curl.se/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/curl
Vcs-Git: https://salsa.debian.org/debian/curl.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, gcc, libc-dev, libcurl-dev, libldap-dev, pkgconf, slapd
Build-Depends: debhelper-compat (= 13), autoconf, automake, ca-certificates, dh-exec, groff-base, libbrotli-dev, libgnutls28-dev, libidn2-dev, libkrb5-dev, libldap2-dev, libnghttp2-dev, libpsl-dev, librtmp-dev, libssh-dev, libssh2-1-dev, libssl-dev, libtool, libzstd-dev, locales-all <!nocheck>, openssh-server <!nocheck>, python3:native <!nocheck>, python3-impacket <!nocheck>, gnutls-bin [!ppc64el] <!nocheck>, quilt, stunnel4 <!nocheck>, zlib1g-dev
Build-Conflicts: autoconf2.13, automake1.4
Package-List:
 curl deb web optional arch=any
 libcurl3-gnutls deb libs optional arch=any
 libcurl4 deb libs optional arch=any
 libcurl4-doc deb doc optional arch=all
 libcurl4-gnutls-dev deb libdevel optional arch=any
 libcurl4-openssl-dev deb libdevel optional arch=any
Checksums-Sha1:
 ec363b8c17ce83af85f4f18f6c5a2f19efd4e0e3 4381562 curl_8.6.0.orig.tar.gz
 681a8e29d44a820e93b683932a7616d6d207bd96 488 curl_8.6.0.orig.tar.gz.asc
 5cc1341444276f90ee3951f417035d9133e934ef 48428 curl_8.6.0-3.debian.tar.xz
Checksums-Sha256:
 9c6db808160015f30f3c656c0dec125feb9dc00753596bf858a272b5dd8dc398 4381562 curl_8.6.0.orig.tar.gz
 ad4096ad10259c44e9e832c64189050412f71befb9a9465b8c40b178c5a3d88f 488 curl_8.6.0.orig.tar.gz.asc
 88b2593c74a5ed8ea9b7fa5795bd6e04f6e12911d546ba178d343860d32ba4dd 48428 curl_8.6.0-3.debian.tar.xz
Files:
 6178ea567611c2aaffafc88f91fb4238 4381562 curl_8.6.0.orig.tar.gz
 4f2825e6fc5e2aaf67c5b4f98f5cb664 488 curl_8.6.0.orig.tar.gz.asc
 94875fca19f1827fea34ec9bed6bfd5c 48428 curl_8.6.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEBdtqg34QX0sdAsVfu6n6rcz7RwcFAmXT28oACgkQu6n6rcz7
Rwee4BAAlecbu1ZhNkClS4diiVs6xjoYeNSSDiuILH6etSsyPs9Aivsu+5LwlB0s
nKuCEM0kmyiz70CVxzaChm4sd9kg7U7EEDIq0mb7JYGWjkedeVgIeGpJDH4WEZ4C
zB2Gf0qt8lPHtSVhXdMGFn35wG2NIIIkm1sZwTh2HwBAHpRzKnmH+mT97hpknymG
31D2xt2h5wWvyR4AuYb0pbGHjfKaaLQ/q3FuZ2AVbvwNpJptIng/2FVzl1Sec71C
4FKTTNFKNUkrC2+w9CGC8edevh9yhkbIaSEhFXOTWti208M7VlVYaDDBU5bMEt1Z
LujU64uO+W1bWRBeTQCIriDtLCaT3TaJOk1ekHzqbYbtYmsrCcLko/MzAHFdMVER
gVZgA3y7EQQswdI26uv+st5kY/baqLyNrba2vU4mn8Yj0LMnvfgKSsobt2Chq3c7
sfhzo12jcRSK0XT2+c/vVhC5HFhaq4rn6vktTyLskWk6CR8ZS6SY9NqXH9XETuZO
L5SeBOEhMMgMhnC4d5wTpdzBmiwgswsNeHkZfWVMyyc4ZKIzsWV10NaxczWEmjOW
BLOS/3cK5E32c8CspkSv8QohC4cOA9E+QlWU9vranRtONnqAtc9Tr3Efoy0QlRJj
xpL1zVNTiDHXVw5Z3RvzKwKAKEOinZ/c2x3OY/CcS7XpsLaQzFU=
=VGzZ
-----END PGP SIGNATURE-----
